@charset "utf-8";
/*National Nutrition Month Extra CSS*/
:root {
	/*Global color values -- "_d" is for a darker version of the color; "_l" is for a lighter version*/
	--nnm_primary_color: #804c9e;
	--nnm_secondary_color: #00B5E2;
	--nnm_tertiary_color: #FFCD00;
}


.campaign-page-banner h1.campaign-page-banner__name {color: var(--nnm_primary_color)}
section.container.campaign-annual-theme h2.campaign-annual-theme__title {color:white}
.campaign-annual-theme__title-description-wrapper:before {background-color: var(--nnm_primary_color);}
.campaign-annual-theme-item--theme-dark-gold .campaign-annual-theme-item__title, .campaign-annual-theme-item--theme-gold .campaign-annual-theme-item__title {
    background-color: var(--nnm_tertiary_color);
}
.campaign-annual-theme-item--theme-green .campaign-annual-theme-item__title {
    background-color: var(--nnm_secondary_color);
}
.campaign-annual-theme-item--theme-red .campaign-annual-theme-item__title {
    background-color: var(--nnm_primary_color);
}

.campaign-display-article__link span.campaign-display-article__title, .campaign-related-topics__display-articles-title, section.campaign-featured-video.container h2.campaign-featured-video__title, section.campaign-right-image-text .campaign-right-image-text__content-col h2.campaign-right-image-text__title {color:var(--nnm_secondary_color)}

.btn--quaternary {border-color: var(--nnm_primary_color)}
.btn--quaternary:active, .btn--quaternary:hover {background-color:var(--nnm_primary_color)}

.campaign-related-topics-static-page__title-icon-wrapper {background-color:var(--nnm_secondary_color)}
.campaign-related-topics-static-page__title {color:#313131}

section.container.campaign-right-image-text {margin-top:30px}
.campaign-annual-theme + .campaign-right-image-text {margin-top:30px}

.campaign-toolkit-download-group__download svg {fill: var(--nnm_primary_color)}

.campaign-static-image-downloads__meta {display:none}

/*for article page*/
.article-hero-frame.container .container__banner span.container__banner-subheading {color: var(--nnm_primary_color)}
.campaign-related-articles__list .campaign-related-article a.campaign-related-article__link, .campaign-article-detail-page__article--first-letter>p:first-of-type:first-letter, #mainContent .campaign-related-articles h2.campaign-related-articles__title {color:var(--nnm_secondary_color)}
.campaign-article-detail-page__tags-article.grid_12 {display:none}
.campaign-article-detail-page__article--rich-text ol{font-size: 1.14em; line-height: 1.75; color: #313131;}
.campaign-article-detail-page__article--rich-text ol > li > ul {font-size:1em; list-style-position:inherit; padding: 0 10px 0 30px}
.campaign-article-detail-page__sticky-share-social-media {text-align:left}

.nnmFeatureImage {width:100% !important; border:7px solid #F2F2F2}
/*CSS For Homepage Slider*/
.nnmKeys{display:flex; flex-direction:column; align-items:center}
.nnmKeys ul {list-style: none;}
.nnmKeys ul li:before {content: '✓'; margin-right: 10px;font-weight: 600;color: #528418;}
.nnmKeys h3 {margin-bottom:0; text-align:center}
#theKeys {margin-top:-40px; margin-bottom:90px; background: rgb(255,255,255)}
#theKeys h2 {text-align:center; color:#313132; font-size: 40px;
    line-height: 46px;
    margin-bottom:0}
#keyTitleOne {margin-top:0}
#keyTitle_container {background: var(--nnm_secondary_color);
    padding: 100px 0 25px 0;
    margin-bottom: 30px;}
#keyTitle_container {
    background: rgb(0 181 226 / .8);
}
.slick-slider {
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus {outline: none;}
.slick-list.dragging {cursor: pointer; cursor: hand;}

.slick-slider .slick-track, .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before, .slick-track:after {
    display: table;
    content: '';
}
.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {visibility: hidden;}

.slick-slide {
    display: none;
    float: left;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {float: right;}
.slick-slide img {display: block;}
.slick-slide.slick-loading img {display: none;}
.slick-slide.dragging img {pointer-events: none;}
.slick-initialized .slick-slide {display: block;}
.slick-loading .slick-slide {visibility: hidden;}
.slick-vertical .slick-slide {
	display: block; 
	height: auto; 
	border: 1px solid transparent;
}

.slick-arrow.slick-hidden {display: none;}

.slick-arrow.slick-prev::before {content: "\f137";}
.slick-arrow.slick-next::before {content: "\f138";}
.slick-arrow::before {
    color: white !important;
    display: block;
    font-weight: bold;
    font-size: 30px;
    font-family: "FontAwesome";
    background: var(--nnm_secondary_color);
    width: 30px;
    line-height: 30px;
    border-radius: 30px;
}
.slick-arrow {
    background: transparent;
color: transparent;    
border: 0px;
    position: absolute;
    top: 35%;
    left: 20px;
    z-index: 2;
    overflow: hidden;
    line-height: 1;
	transform:scale(1.2);
	opacity: .7;
}
.slick-arrow.slick-next {
    left: auto; right:20px;
}
/***************************************************************
For dots to float left or right, change text-alignment property
****************************************************************/
ul.slick-dots {
    list-style: outside none none;
    padding-left: 0; text-align:center; padding-top:0px; padding-bottom:15px;
	/*margin-top:-50px;*/ position:relative;
}
ul.slick-dots > li {
    cursor: pointer;
    background: transparent;
    border-radius: 50%;
    display: inline-block;
    margin: 10px;
    text-indent: 0;
    opacity: .55;
}
/***********************************************************************
To change dots from circles to squares, remove border radius
To reveal numbers within the dots/squares, remove transparent background
************************************************************************/
ul.slick-dots [role='presentation'] button {
	background: var(--nnm_secondary_color); 
	font-size: 18px; 
	color:transparent; 
	width: 25px;
	height: 25px;
	border-radius: 50%; 
	border: 1px solid rgba(0, 0, 0, 0.5); 
	line-height: 19px; 
	padding:0;
}

/*Hides dot if there is only one slide*/
ul.slick-dots button[aria-label="1 of 1"] {visibility:hidden}

ul.slick-dots > li.slick-active {opacity:1}
ul.slick-dots > li.slick-active button {transform: scale(1.2,1.2); font-weight:bold; box-shadow:0 0 10px 5px rgba(0, 0, 0, 0.33)}
ul.slick-dots [role='presentation'] button:focus {outline: rgba(255, 255, 255, 0.25) solid 1px}
ul.slick-dots > li.slick-active button:focus {outline: none}

@media only screen and (max-width : 48em) {
#theKeys h2 {font-size: 32px; line-height: 38px; padding-left:15px; padding-right:15px}
}
@media only screen and (max-width : 28em) {
.nnmKeys ul {padding-left: 20px;padding-right: 20px;}
@media only screen and (max-width : 1100px) {
.slick-arrow {display:none !important}
}